﻿ 
 .tdname 
 {
     width:335px;
 }
 
 #txtName 
 {
     width:206px;
 }
 
 #txtEmail                                                                                                                                                                                                                                                                                               Address 
 {
     width:155px;
 }
 
      
#txtName
{
    width:206px;
}

#txtEmailAddress 
{
    width:155px;
}

#btnSubscribe 
{
    width:95px;
}

#form1 
{
    padding-left:30px;
}

#banner_ 
{
    height:152px;
}

#banner_, #banner_ img 
{
    width:100%;
}

#banner_ {position: relative; top: 0px; z-index: 3; height: 100%; max-height: 320px; overflow: hidden;}

